<!doctype html>
<html lang="en">
  <head>

      <nav class="navbar navbar-expand-lg navbar-light bg-light py-3">
          <div class="container"><a href="index.html"> <img class="logo" src="img/logo.jpg"></a>
            <button type="button" data-toggle="collapse" data-target="#navbarContent" aria-controls="navbarContent" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler"><span class="navbar-toggler-icon"></span></button>
            <div id="navbarContent" class="collapse navbar-collapse">
              <ul class="navbar-nav ml-auto">
                <li class="nav-item active"><a href="index.html" class="nav-link font-italic"> Home </a></li>
                <li class="nav-item active"><a href="structura.html" class="nav-link font-italic"> Despre Noi </a></li>
                <li class="nav-item active"><a href="servicii.html" class="nav-link font-italic"> Servicii </a></li>
                <li class="nav-item active"><a href="contact.html" class="nav-link font-italic"> Contact</a></li>
              </ul>
            </div>
          </div>
        </nav>
    
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="style1.css">

  </head>
  <body>

      <div class="container">
          <div class="row">
  
            <div class="col-lg-5 col-md-6">
              <a href="img/marius.jpg">
                <img class="img-fluid" src="img/marius.jpg" alt="">
              </a>
            </div>
  
            <div class="col-lg-7 col-md-6">
                <h3 class="header3">SC "Contrafort Constructii" SRL este condusa de inginer Marius Moldovan.</h3>
                <p>Societatea dispune de:</p>
                <ul>
                  <li>un compartiment tehnic alcatuit din 3 persoane: 2 ingineri si 1 contabil</li>
                  <li>un compartiment de productie alcatuit din:un sef de santier, inginer, 20 de muncitori calificati în meseriile de zidar, dulgher, fierar-betonist, zugrav, tâmplar, mozaicar, lacatus, montator gipscarton, instalator</li>
                </ul>
            </div>
          </div>
        </div>
        <hr>

        <p class="paragraf">Societatea "Contrafort Constructii" a executat lucrari de constructii si reparatii din care amintim:</p>
        <br>
        <br>
        
        <div class="container">
             
          <div class="row">
              <div class="col">
                <p>Imobil, str.Odobesti, Cluj-Napoca, nr.14B</p>
                  <a href="img/odobesti.jpg">
                  <img src="img/odobesti.jpg" width="250" class="img-thumbnail" >
              </a>

              </div>

              <div class="col">
                <p>Spalatorie Auto, Cluj-Napoca, platforma Selgros</p>
                      <a href="img/spal_auto.jpg">
                  <img src="img/spal_auto.jpg" width="250" class="img-thumbnail">
              </a>
              </div>

              <div class="col">
                  <p>Imobil, Cluj-Napoca, str.Campului, nr.197</p>
                    <a href="img/campului4.jpg">
                      <img src="img/campului4.jpg" width="250" class="img-thumbnail" >
                    </a>
                  </div>

                </div>

                <div class="row">

                        <div class="col">
                            <p>Imobil, Cluj-Napoca, str.Ady Endre, nr.28</p>
                              <a href="img/adyendre.jpg">
                                <img src="img/adyendre.jpg" width="250" class="img-thumbnail" >
                              </a>
                            </div>
        
                            <div class="col">
                                <p>Imobil, Cluj-Napoca, str.Iuliu Merca, FN</p>
                                  <a href="img/iuliumerca.jpg">
                                    <img src="img/iuliumerca.jpg" width="250" class="img-thumbnail" >
                                  </a>
                                </div>
        
                                <div class="col">
                                    <p>Imobil, Cluj-Napoca, str.Vasile Lupu, nr.3</p>
                                      <a href="img/vasilelupu.jpg">
                                        <img src="img/vasilelupu.jpg" width="250" class="img-thumbnail" >
                                      </a>
                                    </div>

                </div>

            </div>

            
                    <footer class="bg-light pb-5">
                        <div class="container text-center">
                          <p class="font-italic text-muted mb-0">Copyright 2006-2010 Contrafort Constructii. All Rights Reserved</p>
                        </div>
                      </footer>

        

      
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>